ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 4.0

ARMA 3.0 マニュアル(ご参考用)

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2013-13
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
acroread
概要
PDFを介した任意のコード実行の可能性
危険度
2
 
 
 
2 詳細
 
 PDF リーダの Adobe Reader に複数の脆弱性が指摘されています。これは細工をされた PDF ファイルを処理した場合に、任意のコードを実行されてしまう可能性があるという問題です。この問題のより詳しい情報については以下を参照してください。
 
Security updates available for Adobe Reader and Acrobat
 
「CVE-2013-0640」 Common Vulnerabilities and Exposures
 
「CVE-2013-0641」 Common Vulnerabilities and Exposures
 
 
 アップデート後のパッケージの acroread パッケージのバージョンは 9.5.4-2 に上がります。
 
 
3 対処方法
 
 本パッケージは追加インストールパッケージです。管理ツール(ogl-admin)を使用し以下の手順でメニューを選択しパッケージのアップデートをおこなって下さい。
 
(1)
追加パッケージインストール
 
(2)
標準の追加パッケージインストール
 
(3)
「acroread 9.5.4-2o1」を選択
 
(4)
「了解」

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp